# **~/.** dotfiles

My collection of dotfiles, to be used with `stow`

- [:truck: How to get](#truck-how-to-get)
- [:checkered_flag: How to use](#checkered-flag-how-to-use)

## :truck: How to get

I like to put it in an hidden folder. Assuming you're in your home folder:

```bash
git clone https://forge.lunai.re/rodolphe/dotfiles.git .dotfiles
```

## :checkered_flag: How to use

Assuming you're in the `.dotfiles` folder (`cd ~/.dotfiles`):

```bash
# Install the .zshrc
stow zsh
# Install the .gitconfig
stow git
# Install VS Code config
stow vscode
```